Erro na configuração do bash para o flutter

Vou programar usando o Flutter e segui o passo a passo desse video: Como instalar FLUTTER no UBUNTU (Linux) - (PT-BR) - Passo a Passo para Iniciantes - YouTube

Mas quando fui configurar o PATH, deu tudo certo aparentemente e consegui instalar o Flutter, mas tem esse erro quando abro o terminal :point_down:

bash: /home/jacsan/.bash_profile: Permissão negada
bash: /home/jacsan/.bash_profile: linha 3: encontrado EOF inesperado enquanto procurava por `"’ correspondente
bash: /home/jacsan/.bash_profile: linha 5: erro de sintaxe: fim prematuro do arquivo
bash: .: requer argumento arquivo
.: uso: . ARQUIVO [ARGUMENTOS]

Se estiver rodando o Android Studio pelo snap conforme o vídeo é só instalar o Flutter também por ele pois com o acordo que a Canonical fechou com o Google ficou mais simples.

sudo snap install flutter --classic